LinHES - Bug # 492: add powersaved

Status: Closed Priority: Normal

Author: Human Category: Other

Created: 08/11/2009 Assignee: jams

Updated: 06/23/2020 Due date:

Description: As discussed in this thread
(http://knoppmyth.net/phpBB2/viewtopic.php?t=18340&postdays=0&postorder=asc&start=0) powersaved is a
utility for underclocking CPUs. It might come in handy as part of LinHES's power management tools.

History

03/21/2010 06:59 pm - jams

- Assignee set to jams

03/21/2010 07:20 pm - jams
- Target version set to 6.03.00

03/22/2010 09:30 am - jams

- Category set to Other

powersaved has been replaced by pm-utils and cpufreq

Both of which are now included with LinHES

03/24/2010 02:58 pm - mihanson

- Status changed from New to Closed

06/23/2020 02:08 pm - Easetty
